<?
FUNCTION cambio($txt,$col) {
$salida ="<FONT color='$col'>$txt</FONT>";
//$salida ="<FONT color=\"$col\">$txt</FONT>";
// Tambien puede ser $salida ="<FONT color='$col'>";
//$salida.="$txt</FONT>";
return $salida;
}
?>

<?
$titulo ="Texto en colores";
$color="#FF0000";
$texto="texto color rojo";
?>


<HTML>
<HEAD>
	<TITLE><?=$titulo?></TITLE>
</HEAD>
	<BODY>
	<H3><?=$titulo?></H3>
	<?
	echo "<HR>";
	
	echo (cambio($texto,$color));
	?>
	
	
	</BODY>
</HTML>